/* needs renaming */

.canvas-comments hr {
    margin-top: 0;
    margin-bottom: 25px;
}

.canvas-comments .media {
    background-color: #F4F4F4;
    padding: 20px 20px 10px 20px;
}

.canvas-comments .media:first-child {
    margin-top: 15px;
}

.canvas-comments .media a,
.canvas-comments .media a:hover,
.canvas-comments .media a:active,
.canvas-comments .media a:visited {
    color: #333;
}

.canvas-comments-list {
    margin-bottom: 20px;
}

#cancel-comment-reply-link {
    color: #333;
    font-size: 85%;
    margin-bottom: 10px;
    display: block;
}
